BODY {  FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt}


font.a {color:#555555; font-family: verdana; font-weight: none; text-decoration: none; font-size: 9pt}
font.b {color:#666666; font-family: verdana; font-weight: none; text-decoration: none; font-size: 12pt}
font.c {color:#333333; font-family: verdana; font-weight: none; text-decoration: none; font-size: 10pt}
font.d {color:#ffffff; font-family: verdana; font-weight: none; text-decoration: none; font-size: 12pt}
font.e {color:#ffcc00; font-family: verdana; font-weight: none; text-decoration: none; font-size: 12pt}
font.f {color:#336699; font-family: verdana; font-weight: none; text-decoration: none; font-size: 10pt}
font.g {color:#555555; font-family: verdana; font-weight: none; text-decoration: none; font-size: 7pt}
font.h {color:#ff9933; font-family: verdana; font-weight: none; text-decoration: none; font-size: 20pt}
font.i {color:#ff9933; font-family: verdana; font-weight: none; text-decoration: none; font-size: 10pt}
font.j {color:#555555; font-family: verdana; font-weight: none; text-decoration: none; font-size: 8pt}

A.a {color:#ffffff; font-family: verdana; text-decoration: none; font-size: 10pt; font-weight: bold}
A.a:hover {color:#ffbb44; text-decoration: none;}
A.b {color:#000000; font-family: verdana; text-decoration: none; font-size: 8pt; font-weight: none}
A.b:hover {color:#333333; text-decoration: underline;}
A.c {color:#666666; font-family: verdana; text-decoration: none; font-size: 9pt; font-weight: bold}
A.c:hover {color:#222222; text-decoration: underline;}
A.d {color:#990000; font-family: verdana; text-decoration: none; font-size: 10pt; font-weight: bold}
A.d:hover {color:#cc0000; text-decoration: underline;}
A.e {color:#505050; font-family: verdana; font-weight: none; text-decoration: underline; font-size: 8pt}
A.e:hover {color:#101010; text-decoration: underline;}
A.f {color:#ffcc00; font-family: verdana; text-decoration: none; font-size: 12pt; font-weight: none}
A.f:hover {color:#ddaa00; text-decoration: underline;}
A.g {color:#990000; font-family: verdana; text-decoration: underline; font-size: 8pt; font-weight: none}
A.g:hover {color:#cc0000; text-decoration: underline;}





TABLE {  FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt}
TABLE.TD {  FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt}


input.a {border-width:1; border-color:#000000; background-color:#f0f0f0}

